## puppet-module-nova 7.0.0

=== debian/changelog ===
puppet-module-nova (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814245)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2016 16:55:51 +0800
