=== debian/control ===
--- 
+++ 
@@ -2,10 +2,13 @@
 Section: admin
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                openstack-pkg-tools,
-Standards-Version: 3.9.6
+               python-all,
+               python-pbr,
+               python-setuptools,
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/puppet-module-nova.git
 Vcs-Git: https://anonscm.debian.org/git/openstack/puppet-module-nova.git
 Homepage: https://github.com/openstack/puppet-nova
@@ -13,9 +16,15 @@
 Package: puppet-module-nova
 Architecture: all
 Depends: puppet-common,
+         puppet-module-cinder,
+         puppet-module-duritong-sysctl,
+         puppet-module-glance,
+         puppet-module-keystone,
+         puppet-module-openstacklib,
+         puppet-module-puppetlabs-apache,
+         puppet-module-puppetlabs-inifile,
          puppet-module-puppetlabs-stdlib,
-         puppet-module-openstacklib,
-         ${misc:Depends}
+         ${misc:Depends},
 Description: Puppet module for OpenStack Nova
  Puppet lets you centrally manage every important aspect of your system using a
  cross-platform specification language that manages all the separate elements
