=== debian/control ===
--- 
+++ 
@@ -16,13 +16,15 @@
 Package: puppet-module-nova
 Architecture: all
 Depends: puppet-common,
-         puppet-module-cinder,
+         puppet-module-cinder (>= 9.4.0),
          puppet-module-duritong-sysctl,
-         puppet-module-glance,
-         puppet-module-keystone,
-         puppet-module-openstacklib,
+         puppet-module-glance (>= 9.4.0),
+         puppet-module-keystone (>= 9.4.0),
+         puppet-module-openstacklib (>= 9.4.0),
+         puppet-module-oslo,
          puppet-module-puppetlabs-apache,
          puppet-module-puppetlabs-inifile,
+         puppet-module-puppetlabs-rabbitmq,
          puppet-module-puppetlabs-stdlib,
          ${misc:Depends},
 Description: Puppet module for OpenStack Nova
