## puppet-module-nova 13.1.0

=== debian/changelog ===
puppet-module-nova (13.1.0-3) unstable; urgency=medium

  * Add fix-serial-console-proxy.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Feb 2019 10:53:02 +0100

puppet-module-nova (13.1.0-2) unstable; urgency=medium

  * Add Correct_virtlock_virtlogd_service_names_for_Debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Nov 2018 16:58:31 +0100

puppet-module-nova (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add VNC / SPICE console patch.
  * Fixed versions of depends: for this release.
  * Use team+openstack@tracker.debian.org for maintainer email.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:24:08 +0200

puppet-module-nova (12.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * New upstraem release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 14:37:16 +0100
