## puppet-module-nova 14.4.0

=== debian/changelog ===
puppet-module-nova (14.4.0-6~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_support_for_nova_api_uwsgi_config_in_Debian.patch.
  * Add Debian-stop-tweaking-uwsgi_threads.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-stein.infomaniak.ch>  Tue, 18 Mar 2025 08:15:35 +0000

puppet-module-nova (14.4.0-4) unstable; urgency=medium

  * Switched build-dependencies to Python 3 (Closes: #937364).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:11:35 +0200

puppet-module-nova (14.4.0-3) unstable; urgency=medium

  * Add use-uwsgi-in-debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Sep 2019 16:43:24 +0200

puppet-module-nova (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:02:09 +0200

puppet-module-nova (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends for this release.
  * Removed Fix-VNC-console-for-debian.patch applied upstream.
  * Refreshed Correct_virtlock_virtlogd_service_names_for_Debian.patch.
  * Removed fix-serial-console-proxy.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 10:44:17 +0200
