=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-nova
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-nova.git
@@ -19,17 +19,18 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-cinder (>= 13.1.0),
+ puppet-module-cinder (>= 14.4.0),
  puppet-module-duritong-sysctl,
- puppet-module-glance (>= 13.1.0),
- puppet-module-ironic (>= 13.1.0),
+ puppet-module-glance (>= 14.4.0),
+ puppet-module-ironic (>= 14.4.0),
  puppet-module-joshuabaird-ipaclient,
- puppet-module-keystone (>= 13.1.0),
- puppet-module-openstacklib (>= 13.1.0),
- puppet-module-oslo (>= 13.1.0),
+ puppet-module-keystone (>= 14.4.0),
+ puppet-module-openstacklib (>= 14.4.0),
+ puppet-module-oslo (>= 14.4.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-rabbitmq,
+ puppet-module-puppetlabs-mysql,
+ puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
 Description: Puppet module for OpenStack Nova
