## puppet-module-nova 15.4.0

=== debian/changelog ===
puppet-module-nova (15.4.0-5~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_support_for_nova_api_uwsgi_config_in_Debian.patch.
  * Add Add-support-for-image_cache-options.patch.
  * Add Debian-stop-tweaking-uwsgi_threads.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Tue, 18 Mar 2025 08:15:45 +0000

puppet-module-nova (15.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:57:25 +0100

puppet-module-nova (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:31:14 +0200

puppet-module-nova (15.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed use-uwsgi-in-debian.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 11:08:50 +0200

puppet-module-nova (15.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Correct_virtlock_virtlogd_service_names_for_Debian.patch applied
    upstream.
  * Rebased use-uwsgi-in-debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 01:14:35 +0200
