=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-nova
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-nova.git
 Homepage: https://github.com/openstack/puppet-nova
@@ -18,15 +18,15 @@
 Package: puppet-module-nova
 Architecture: all
 Depends:
- puppet-common,
- puppet-module-cinder (>= 14.4.0),
+ puppet,
+ puppet-module-cinder (>= 15.4.0),
  puppet-module-duritong-sysctl,
- puppet-module-glance (>= 14.4.0),
- puppet-module-ironic (>= 14.4.0),
+ puppet-module-glance (>= 15.4.0),
+ puppet-module-ironic (>= 15.4.0),
  puppet-module-joshuabaird-ipaclient,
- puppet-module-keystone (>= 14.4.0),
- puppet-module-openstacklib (>= 14.4.0),
- puppet-module-oslo (>= 14.4.0),
+ puppet-module-keystone (>= 15.4.0),
+ puppet-module-openstacklib (>= 15.4.0),
+ puppet-module-oslo (>= 15.4.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
