## puppet-module-nova 16.4.0

=== debian/changelog ===
puppet-module-nova (16.4.0-3~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add_support_for_nova_api_uwsgi_config_in_Debian.patch.
  * Add Add-support-for-image_cache-options.patch.
  * Add Debian-stop-tweaking-uwsgi_threads.patch.
  * Add Switch-to-ini_setting.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Tue, 18 Mar 2025 08:15:56 +0000

puppet-module-nova (16.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Michal Arbet <michal.arbet@ultimum.io>  Sun, 25 Oct 2020 17:18:15 +0100
