=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
@@ -19,14 +19,14 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-cinder (>= 15.4.0),
+ puppet-module-cinder (>= 16.3.0),
  puppet-module-duritong-sysctl,
- puppet-module-glance (>= 15.4.0),
- puppet-module-ironic (>= 15.4.0),
+ puppet-module-glance (>= 16.3.0),
+ puppet-module-ironic (>= 16.3.0),
  puppet-module-joshuabaird-ipaclient,
- puppet-module-keystone (>= 15.4.0),
- puppet-module-openstacklib (>= 15.4.0),
- puppet-module-oslo (>= 15.4.0),
+ puppet-module-keystone (>= 16.3.0),
+ puppet-module-openstacklib (>= 16.3.0),
+ puppet-module-oslo (>= 16.3.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
