## puppet-module-nova 17.5.0

=== debian/changelog ===
puppet-module-nova (17.5.0-2) unstable; urgency=medium

  * Fix libvirt setup under >= Bullseye:
    - fix-libvirt-setup-under-bullseye-and-up.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Jan 2021 23:36:51 +0100

puppet-module-nova (17.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 16:22:10 +0200

puppet-module-nova (17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 13:59:26 +0200
