=== debian/control ===
--- 
+++ 
@@ -19,18 +19,15 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-cinder (>= 16.3.0),
+ puppet-module-cinder (>= 17.4.0),
  puppet-module-duritong-sysctl,
- puppet-module-glance (>= 16.3.0),
- puppet-module-ironic (>= 16.3.0),
+ puppet-module-ironic (>= 17.4.0),
  puppet-module-joshuabaird-ipaclient,
- puppet-module-keystone (>= 16.3.0),
- puppet-module-openstacklib (>= 16.3.0),
- puppet-module-oslo (>= 16.3.0),
+ puppet-module-keystone (>= 17.4.0),
+ puppet-module-openstacklib (>= 17.4.0),
+ puppet-module-oslo (>= 17.4.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-mysql,
- puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
 Description: Puppet module for OpenStack Nova
