## puppet-module-nova 18.4.0

=== debian/changelog ===
puppet-module-nova (18.4.0-8~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add missing live_migration_timeout_action and
    live_migration_permit_post_copy params to Nova::Migration::Libvirt.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Wed, 14 Jan 2026 13:42:24 +0000

puppet-module-nova (18.4.0-7) UNRELEASED; urgency=medium

  * Add Add_libvirt_migration_downtime_parameters.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jan 2026 12:43:00 +0100

puppet-module-nova (18.4.0-6) UNRELEASED; urgency=medium

  * Fix path of /etc/default/libvirtd to not use a variable, so that
    ::nova::migration::libvirt can be called manually.
  * Add Enable_support_for_Libvirt_modular_daemons_wallaby.patch.
  * Add fix-libvirt-version-detection.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Mar 2025 09:11:13 +0100

puppet-module-nova (18.4.0-4) unstable; urgency=medium

  * Add Add_support_for_nova_api_uwsgi_config_in_Debian.patch.
  * Add Debian-stop-tweaking-uwsgi_threads.patch.
  * Add Switch-to-ini_setting.patch.
  * Add remove-validate-legacy-check.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:28:46 +0200

puppet-module-nova (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 12:45:00 +0200

puppet-module-nova (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 21:47:11 +0100

puppet-module-nova (18.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased fix-libvirt-setup-under-bullseye-and-up.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 17:54:06 +0100
