=== debian/control ===
--- 
+++ 
@@ -19,13 +19,13 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-cinder (>= 17.4.0),
+ puppet-module-cinder (>= 18.4.0),
  puppet-module-duritong-sysctl,
- puppet-module-ironic (>= 17.4.0),
+ puppet-module-ironic (>= 18.4.0),
  puppet-module-joshuabaird-ipaclient,
- puppet-module-keystone (>= 17.4.0),
- puppet-module-openstacklib (>= 17.4.0),
- puppet-module-oslo (>= 17.4.0),
+ puppet-module-keystone (>= 18.4.0),
+ puppet-module-openstacklib (>= 18.4.0),
+ puppet-module-oslo (>= 18.4.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
