## puppet-module-nova 19.4.0

=== debian/changelog ===
puppet-module-nova (19.4.0-3) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:18:03 +0100

puppet-module-nova (19.4.0-2) unstable; urgency=medium

  * Add fix-path-for-etc-default-libvirtd.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Dec 2021 21:46:06 +0100

puppet-module-nova (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Refreshed remove-validate-legacy-check.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 09:54:52 +0200

puppet-module-nova (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:01:12 +0200

puppet-module-nova (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed patch applied upstream:
    - Add_support_for_nova_api_uwsgi_config_in_Debian.patch
    - Debian-stop-tweaking-uwsgi_threads.patch
    - Switch-to-ini_setting.patch
  * Disable patch:
    - fix-libvirt-setup-under-bullseye-and-up.patch
  * Rebased:
    - remove-validate-legacy-check.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 14:47:49 +0200
