## puppet-module-nova 20.3.0

=== debian/changelog ===
puppet-module-nova (20.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased remove-validate-legacy-check.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2022 12:28:22 +0200

puppet-module-nova (20.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 13:55:01 +0100

puppet-module-nova (20.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed fix-path-for-etc-default-libvirtd.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 23:06:57 +0100
