=== debian/control ===
--- 
+++ 
@@ -20,11 +20,11 @@
 Depends:
  puppet,
  puppet-module-duritong-sysctl,
- puppet-module-ironic (>= 19.4.0),
+ puppet-module-ironic (>= 20.3.0),
  puppet-module-joshuabaird-ipaclient,
- puppet-module-keystone (>= 19.4.0),
- puppet-module-openstacklib (>= 19.4.0),
- puppet-module-oslo (>= 19.4.0),
+ puppet-module-keystone (>= 20.3.0),
+ puppet-module-openstacklib (>= 20.3.0),
+ puppet-module-oslo (>= 20.3.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
