## puppet-module-nova 21.0.0

=== debian/changelog ===
puppet-module-nova (21.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Refreshed patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Oct 2022 23:24:01 +0200
