## puppet-module-nova 22.0.0

=== debian/changelog ===
puppet-module-nova (22.0.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:26:12 +0200

puppet-module-nova (22.0.0-2) experimental; urgency=medium

  * Fix migration/libvirt.pp.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 14:27:36 +0200

puppet-module-nova (22.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends versions for this release.
  * Rebased / refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 10:59:55 +0200

puppet-module-nova (21.0.0-2) unstable; urgency=medium

  * Add fix-libvirtd-config-for-tls.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Feb 2023 11:53:37 +0100
