=== debian/control ===
--- 
+++ 
@@ -20,11 +20,11 @@
 Depends:
  puppet,
  puppet-module-duritong-sysctl,
- puppet-module-ironic (>= 21.0.0),
+ puppet-module-ironic (>= 22.0.0),
  puppet-module-joshuabaird-ipaclient,
- puppet-module-keystone (>= 21.0.0),
- puppet-module-openstacklib (>= 21.0.0),
- puppet-module-oslo (>= 21.0.0),
+ puppet-module-keystone (>= 22.0.0),
+ puppet-module-openstacklib (>= 22.0.0),
+ puppet-module-oslo (>= 22.0.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
