## puppet-module-nova 23.0.0

=== debian/changelog ===
puppet-module-nova (23.0.0-3) unstable; urgency=medium

  * Add fix-no-virtproxyd-in-debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Nov 2023 09:53:26 +0100

puppet-module-nova (23.0.0-2) unstable; urgency=medium

  * Add use-modular-libvirt-in-debian-and-ubuntu.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Oct 2023 12:45:03 +0200

puppet-module-nova (23.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Removed remove-validate-legacy-check.patch, as it's not relevant because
    Debian uses puppet 7 now.
  * Fixed fix-libvirtd-config-for-tls.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 15:49:05 +0200
