## puppet-module-nova 24.0.0

=== debian/changelog ===
puppet-module-nova (24.0.0-2) unstable; urgency=medium

  * Fix puppet-module-nova.install.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 May 2024 10:46:27 +0200

puppet-module-nova (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.
  * Rebased fix-libvirtd-config-for-tls.patch.
  * Rebased use-modular-libvirt-in-debian-and-ubuntu.patch.
  * Refreshed fix-no-virtproxyd-in-debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 17:04:06 +0200
