=== debian/control ===
--- 
+++ 
@@ -20,11 +20,11 @@
 Depends:
  puppet,
  puppet-module-duritong-sysctl,
- puppet-module-ironic (>= 23.0.0),
+ puppet-module-ironic (>= 24.0.0),
  puppet-module-joshuabaird-ipaclient,
- puppet-module-keystone (>= 23.0.0),
- puppet-module-openstacklib (>= 23.0.0),
- puppet-module-oslo (>= 23.0.0),
+ puppet-module-keystone (>= 24.0.0),
+ puppet-module-openstacklib (>= 24.0.0),
+ puppet-module-oslo (>= 24.0.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
