## puppet-module-nova 25.0.0

=== debian/changelog ===
puppet-module-nova (25.0.0-4) unstable; urgency=medium

  * Add Add-queue_manager-and-stream_fanout.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Jun 2025 14:51:18 +0200

puppet-module-nova (25.0.0-3) unstable; urgency=medium

  * Add add-support-for-virtlock-in-trixie.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Jun 2025 17:12:23 +0200

puppet-module-nova (25.0.0-2) unstable; urgency=medium

  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Mar 2025 08:38:41 +0100

puppet-module-nova (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Rebased / refreshed:
    - fix-libvirtd-config-for-tls.patch
    - use-modular-libvirt-in-debian-and-ubuntu.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 11:13:58 +0200
