## puppet-module-nova 27.0.0

=== debian/changelog ===
puppet-module-nova (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends versions for this release.
  * Refreshed patches:
    - fix-libvirtd-config-for-tls.patch
    - fix-no-virtproxyd-in-debian.patch
    - use-modular-libvirt-in-debian-and-ubuntu.patch
  * Removed patches applied upstream:
    - Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch
    - Add-queue_manager-and-stream_fanout.patch
    - add-support-for-virtlock-in-trixie.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 10:50:20 +0100
