=== debian/control ===
--- 
+++ 
@@ -20,14 +20,14 @@
 Depends:
  puppet,
  puppet-module-duritong-sysctl,
- puppet-module-ironic (>= 25.0.0),
+ puppet-module-ironic (>= 27.0.0),
  puppet-module-joshuabaird-ipaclient,
- puppet-module-keystone (>= 25.0.0),
- puppet-module-openstacklib (>= 25.0.0),
- puppet-module-oslo (>= 25.0.0),
+ puppet-module-keystone (>= 27.0.0),
+ puppet-module-openstacklib (>= 27.0.0),
+ puppet-module-oslo (>= 27.0.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-stdlib,
+ puppet-module-puppetlabs-stdlib (>= 9.0.0),
  ${misc:Depends},
 Description: Puppet module for OpenStack Nova
  Puppet lets you centrally manage every important aspect of your system using a
